cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Go to solution

Can't access website that runs Wordpress after trying to update to WP 4.7

I was trying to update the website that I own,  theforeignwoman.com, which runs on Wordpress, to Wordpress 4.7. I received the error message copied below and cannot go to my dashboard or the website, but continue to get this error message. My theme was Genesis.  Is there any way around this, maybe by installing a different theme or by disabling plug ins,  so that I can access my dashboard and website again?

 

Warning: require_once(/home/content/13/8244413/html/wp-content/themes/genesis/lib/classes/breadcrumb.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/13/8244413/html/wp-content/themes/genesis/lib/init.php on line 119

Fatal error: require_once() [function.require]: Failed opening required '/home/content/13/8244413/html/wp-content/themes/genesis/lib/classes/breadcrumb.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/13/8244413/html/wp-content/themes/genesis/lib/init.php on line 119

4 REPLIES 4
Employee
Employee
Solution

Re: Can't access website that runs Wordpress after trying to update to WP 4.7

Hi @jamytan

 

Thank you for you post. One option maybe to manually disable the theme via the hosting file manager. To accomplish this access your hostings file manager and navigate to the directory: 

/home/content/13/8244413/html/wp-content/themes/genesis

Once you find the genesis theme folder simple rename the folder to disabled.genesis. You may also disable all the themes at once by renaming the themes folder to disabled.themes. This process in most cases will allow entry in to the dash. Once you have rectified the root issue simple rename the folders back to what they where previously. 

 

Hope this helps!

-Techfly 

Re: Can't access website that runs Wordpress after trying to update to WP 4.7

Thank you, TechFly. I was able to call GoDaddy tech support and they resolved the issue, but thank you for your suggestion which I will save in case this happens again. 

 

 

Re: Can't access website that runs Wordpress after trying to update to WP 4.7

I also ran into a problem with the WP 4.7 update. I had two of my sites die after they were upgraded to 4.7.

 

I diagnosed the problem to be that WordPress is dependent upon  a more recent version of PHP than is installed on the GoDaddy servers. I was able to trace a problem back and I stubbed out the problem function call. This allowed the site to run. 

 

However, in stubbing out the, two installed plugins failed and I had to delete them; which has reduced the functionality of the sites

 

In addition I have noticed that many plugins that have been tested about WP 4.7 fail because that require the later version of PHP.

 

Ah well..

Re: Can't access website that runs Wordpress after trying to update to WP 4.7

Oh my. Im being forced to upgradeto 4.7. I cant access my site to update. Help. I don't know what to do. Im ready to build a new site all over, just don't want to looze my current site in the process.My tech girl said to call GoDaddy and see if there is a safe place to play around with new themes and build a new site before upgrading and possible loosing my stuff. Im scared. this has happened before and I had to build my site all over again. What do I do. What do I do? hold time an hour...